@charset "utf-8";
/* CSS Document */

body { background-image:url(../images/backgroundImage.gif); background-repeat:repeat-x;font-family:Segoe UI,Trebuchet,Arial,Sans-Serif;
font-weight:normal;}

a { color:#FF0000;}

ul.top-menu {


}

ul.top-menu li {
display:inline;
padding-right:25px;

}

ul.top-menu li  a{
display:inline;
padding-right:40px;
font-size:16px;
text-decoration:none;
color:#333333;


}

ul.top-menu li  a:hover{
color:#FF0000;


}

ul.top-menu li .current{

color:#FF0000;


}





ul.bold-nav-list {

margin-left:0px;
}

ul.bold-nav-list li {
list-style:none;
font-weight:bold;
padding-left:0px;
padding-bottom:5.5px;
margin-left:0px;

}

ul.bold-nav-list li  a{

text-decoration:none;
color:#333333;


}

ul.bold-nav-list li  a:hover{
color:#FF0000;


}



ul.bold-nav-list-detail {

margin-left:0px;
}

ul.bold-nav-list-detail li {
list-style:none;

padding-left:0px;
padding-bottom:5.5px;
margin-left:0px;

}

ul.bold-nav-list-detail li  a{

text-decoration:none;
color:#666666;




}

ul.bold-nav-list-detail li .current{


color:#FF0000;




}


ul.bold-nav-list-detail li  a:hover{
color:#FF0000;


}

.footer {
padding-top:40px;
}